{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}

  <div class="govuk-form-group">
    <fieldset class="govuk-fieldset">
      <legend class="govuk-fieldset__legend govuk-fieldset__legend--l">
        <h1 class="govuk-fieldset__heading">
          Is your company registered with Companies House?
        </h1>
      </legend>
      <div class="govuk-radios govuk-radios--conditional" data-module="govuk-radios">
        <div class="govuk-radios__item">
          <input class="govuk-radios__input" id="reg-check-1" name="reg-check" type="radio" value="ch-registered" data-aria-controls="conditional-reg-check-1">
          <label class="govuk-label govuk-radios__label" for="reg-check-1">
            Yes
          </label>
        </div>
        <div class="govuk-radios__conditional govuk-radios__conditional--hidden" id="conditional-reg-check-1">
          <div class="govuk-form-group">
            <label class="govuk-label" for="contact-by-email">
              Enter your organisation's Companies House number
            </label>
            <input class="govuk-input govuk-!-width-one-third" id="contact-by-email" name="contact-by-email" type="email" spellcheck="false"></div>
        </div>
        <div class="govuk-radios__item">
          <input class="govuk-radios__input" id="reg-check-2" name="reg-check" type="radio" value="not-ch-registered" data-aria-controls="conditional-reg-check-2">
          <label class="govuk-label govuk-radios__label" for="reg-check-2">
            No
          </label>
        </div>
    </fieldset>
  </div>
  <div>
    <a href="how-much-money-are-you-applying-for" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
      Save and continue
    </a>
  </div>
  {% endblock %}
